import { defineStore } from "pinia";
import { ref } from "vue";

export const useDataStore = defineStore("commandStore", () => {
  const currentTab = ref<string>("cover");
  const toolbarOptions = ref([
    ["left", "center", "right", "justify"],
    ["token", "bold", "italic", "underline", "subscript", "superscript"],
  ]);

  return {
    currentTab,
    toolbarOptions,
  };
});
